body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#Layer1
{
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}
#Layer1
{
   position: relative;
   text-align: center;
   width: 100vw;
   height: 100vh;
   float: left;
   display: inline-flex;
   z-index: 5;
}
#Layer1_Container
{
   width: 100vw;
   height: 100vh;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
   padding: 37px 0 0 0;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 470px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 0 0 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:13px;
   line-height:34px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 0 10px 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:27px;
   line-height:31px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   width: 280px;
   height: 107px;
}
#wb_Shape1
{
   margin: 0;
   vertical-align: top;
}
#wb_Shape1
{
   display: inline-block;
   width: 280px;
   height: 107px;
   z-index: 7;
   position: relative;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 100px 0 0 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:11px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}



@media only screen and (max-width:768px)
{
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#Layer1
{
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}
#Layer1
{
   position: relative;
   text-align: center;
   width: 100vw;
   height: 100vh;
   float: left;
   display: inline-flex;
   z-index: 5;
}
#Layer1_Container
{
   width: 100vw;
   height: 100vh;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
   padding: 37px 0 0 0;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 270px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 0 0 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:13px;
   line-height:34px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 50px 0 10px 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:27px;
   line-height:31px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   width: 280px;
   height: 107px;
}
#wb_Shape1
{
   margin: 0;
   vertical-align: top;
}
#wb_Shape1
{
   display: inline-block;
   width: 280px;
   height: 107px;
   z-index: 7;
   position: relative;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 100px 0 0 0;
   margin: 0;
   text-align: center;
   font-family:Arial;
   font-size:11px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
}







